# Citizens NPC Storage



last-created-npc-id: 28
npc:
  '26':
    name: §dАукционист
    uuid: 26eb85dc-4907-4e72-814e-efa87c8795b6
    traits:
      location:
        world: world
        x: '1813.8666'
        y: '64.0'
        z: '2130.6817'
        yaw: '-153.89564514160156'
        pitch: '0.0'
      age:
        age: 0
        locked: true
      lookclose:
        enabled: true
        range: '5.0'
        realisticlooking: false
      spawned: true
      type: VILLAGER
      owner:
        owner: unfiXxx
        uuid: f83bce0e-e670-3d7a-9e3f-db8bfd7f7bce
    traitnames: mounttrait,spawned,type,age,lookclose,owner,location
    navigator:
      speedmodifier: '1.0'
      avoidwater: false
      usedefaultstuckaction: true
  '28':
    name: §dЕжедневная награда
    uuid: 8186d2fc-de8d-42c8-ae92-db6aff5bb933
    traits:
      location:
        world: world
        x: '1764.4438'
        y: '70.0'
        z: '2119.4681'
        yaw: '-54.349639892578125'
        pitch: '12.749977111816406'
      spawned: true
      type: ENDER_CRYSTAL
      owner:
        owner: unfiXxx
        uuid: f83bce0e-e670-3d7a-9e3f-db8bfd7f7bce
    traitnames: mounttrait,spawned,type,owner,location
    navigator:
      speedmodifier: '1.0'
      avoidwater: false
      usedefaultstuckaction: true
